Package wx :: Package lib :: Module printout :: Class SetPrintout

[frames | no frames]

## Type SetPrintout

    object --+
             |
        Object --+
                 |
          Printout --+
                     |
                    SetPrintout

Method Summary
| `__init__(self, canvas)`
| `GetPageInfo(self)`
| `GetSize(self)`
| `GetTotalSize(self)`
| `HasPage(self, page)`
| `OnBeginDocument(self, start, end)`
| `OnBeginPrinting(self)`
| `OnEndDocument(self)`
| `OnPreparePrinting(self)`
| `OnPrintPage(self, page)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:24 2007 | http://epydoc.sf.net